Page MenuHomePhabricator

Dutch language utilities
Closed, ResolvedPublic

Description

  • generate TFiDF badword lists
  • review and aggregation of badwords/informal words by native speaker
  • implement revscoring.language.Language (Language utility)

Event Timeline

ToAruShiroiNeko updated the task description. (Show Details)
ToAruShiroiNeko raised the priority of this task from to Needs Triage.
ToAruShiroiNeko moved this task to Active on the Scoring-platform-team (Current) board.
ToAruShiroiNeko added a subscriber: ToAruShiroiNeko.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 31 2015, 3:44 PM
ToAruShiroiNeko set Security to None.
ToAruShiroiNeko triaged this task as Normal priority.Jul 31 2015, 5:51 PM
ToAruShiroiNeko claimed this task.
ToAruShiroiNeko raised the priority of this task from Normal to High.Aug 30 2015, 2:56 PM
Halfak claimed this task.Sep 17 2015, 10:48 PM
Halfak moved this task from Backlog to Paused on the Scoring-platform-team (Current) board.
Halfak closed this task as Resolved.Nov 19 2015, 11:45 PM